@import url('https://fonts.googleapis.com/css2?family=ABeeZee:ital@0;1&family=Abril+Fatface&family=Barlow+Condensed:ital,wght@0,300;0,400;0,500;0,600;0,900;1,500;1,600&display=swap');

/* 
google fonts collection
https://fonts.google.com/share?selection.family=ABeeZee:ital@0;1%7CBarlow%20Condensed:ital,wght@0,300;0,400;0,500;0,600;0,900;1,500;1,600
*/

* {
    margin: 0;
    box-sizing: border-box;
  }
  * ::selection {
      background-color: #06ef863b;
  }
  html {
    scroll-behavior: smooth;
  }
  body {
    background: #202020;
    /* overflow: hidden; */
    height: 100vh;
    scroll-behavior: smooth;
  }
  i {
    opacity: .4;
  }
  it {
    font-style: italic;
  }
  ul {
    list-style:upper-roman;
    font-size: 2em;
    color: rgba(6, 239, 134, 0.483);
  }
  hr {
    margin: 20px 0;
  }
  strong {
    font-size: 1.6em;
  }
  
  .full-page {
    height: 100vh;
    width: 100%;
    position: relative;
  }
  .block {
    width: 1vw;
    height: 1vw;
    float: left;
    border-radius: 50%;
  }
  #blocks {
    width: 100%;
    /* height: 100%; */
    position: absolute;
    top: 0;
    left: 0;
    filter: blur(0px);
    z-index: -1;
  }
  .front-left {
      background-color: #59322d;
      height: 100%;
      width: 50%;
      float: left;
      position: relative;
  }
  .me {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    filter: brightness(0.9);
  }
  .front-right {
    background-color: #0AF086;
    height: 100%;
    width: 50%;
    float: left;
  }
  .s6 {
    position: absolute;
    top: 6%;
    left: 0;
    width: 100%;
    text-align: right;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 12vw;
    padding-right: 2vw;
    mix-blend-mode: exclusion;
    color: aqua;
  }
  .bar {
    position: absolute;
    width: 100%;
    height: 50px;
    top: 0;
    left: 0;
    backdrop-filter: blur(200px);
    box-shadow: 1px 1px 9px #22222236;
    z-index: 1;
  }
  .bar h2 {
    font-family: 'Barlow Condensed', sans-serif;
    color: white;
    font-size: 22px;
    font-weight: 500;
    padding: 10px;
    margin-left: 15px;
  }
  h1 {
    color: white;
    font-size: 100px;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 500;
  }
  h2 {
    color: white;
    font-size: 50px;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 500;
  }

  .sidenav {
    position: fixed;
    top: 24vh;
    left: 20px;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    z-index: -1;
  }
  .sidenav ul {
    list-style-type: none;
    padding-left: 0;
  }
  .sidenav li {
    margin-bottom: 3vh;
    /* transform: rotate(-15deg); */
  }
  .sidenav li a {
    color: white;
    transition: .2s;
    font-size: 1.4vw;
    
  }
  .sidenav ul li a.current {
    background: #49e680;
    color: #202020;
    padding: 10px;
    font-size: 1.7vw;
  }

  .wrap h1,h2,h3 {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 900;
    margin-bottom: 30px;
    position: relative;
    display:inline-block; 
  }
  .wrap h1 {
    font-size: 11vw;
  }
  .wrap h1::after {
    content: '';
    position: absolute;
    background-color: #06ef85;
    mix-blend-mode: difference;
    width: 96%;
    border-radius: 15px;
    height: 25px;
    left: 8%;
    bottom: 25%;
    transform: rotate(356deg);
    opacity: 0.3;
  }
  .wrap h1:nth-of-type(2)::after {
    left: -1%;
    transform: rotate(4deg);
  }
  .wrap h1:nth-of-type(3)::after {
    left: 4%;
    transform: rotate(-4deg);
  }
  .wrap h1:nth-of-type(4)::after {
    left: -2%;
    transform: rotate(2deg);
  }
  .wrap h2 {
    font-size: 8vw;
  }
  .wrap p {
    margin-bottom: 35px;
    font-size: 20px;
    line-height: 30px;
  }
  .wrap {
    padding: 20px 20%;
    color: white;
    font-family: 'ABeeZee', sans-serif;
  }
  .c {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .c-right,.c-left {
    width: 50%;
    min-height: 100px;
    float: left;
    margin-top: 50px;
    margin-bottom: 50px;
    position: relative;
  }
  .img {
    width: 60%;
    filter: drop-shadow(1px 1px 2px #d6d6d636);
    border-radius: 8px;
    display: block;
    margin: 0 auto;
    transition: .5s;
  }
  .img:hover {
    transition-delay: .4s;
    transform: scale(1.4) rotate(2deg);
    filter: drop-shadow(0px 0px 20px #080808de);
    cursor: pointer;
  }
  .c-left {
    padding: 40px 20px;
  }
  .c-right::after {
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #06ef85;
    mix-blend-mode: difference;
    filter: blur(0.5px);
    position: absolute;
    right: 10px;
    bottom: -17px;
    opacity: .3;
  }
  .c-right::before {
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #ff1111;
    mix-blend-mode: difference;
    filter: blur(0.5px);
    position: absolute;
    right: 35px;
    bottom: -17px;
    opacity: .3;
  }
  .fw-img {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 20px;
  }
  .fw-img::after {
    content: attr(data-name);
    position: absolute;
    left: 0;
    bottom: -20px;
    text-align: center;
  }
  .blob {
    position: absolute;
    width: 326px;
    height: 305px;
    mix-blend-mode: hard-light;
    background-color: #ff6100;
    border-radius: 50%;
    filter: blur(4px);
    transition: 5s;
  }
  .blob:first-of-type {
    animation: blobbin 9s ease-in-out infinite;
  }
  .blob:last-of-type {
    animation: blobbin 3s linear infinite;
  }

  a {
    text-decoration: none;
    color:#06ef85;
    font-weight: 700;
    transition: .4s;
  }
  a:hover {
    opacity: .4;
  }

  a.t-figma::after{
    content: "FIGMA";
    font-family: 'ABeeZee', sans-serif;
    color: #ffffff;
    font-size: 13px;
    border: 2px solid;
    right: -12px;
    bottom: 4px;
    position: relative;
  }

  a.t-pdf::after{
    content: "PDF";
    font-family: 'ABeeZee', sans-serif;
    color: #ffffff;
    font-size: 13px;
    border: 2px solid;
    right: -12px;
    bottom: 4px;
    position: relative;
  }

  x {
    /* text-decoration: underline wavy #9980FA 2px; */
    color: #a692f9;
    /* color: #1dd1a1; */
  }
  x.lab {
    color: #8885c0;
  }
  x.workshop {
    color: #47c1f0;
  }
  x.showroom {
    color: #f9d01c;
  }
  .rgw {
    text-align: right;
  }
  .rg {
    /* border: 4px solid white; */
    padding: 5px;
    position: relative;
  }
  .rg::before {
    display: inline-block;
    content: "";
    position: absolute;
    height: 54px;
    width: 53px;
    mix-blend-mode: hard-light;
    background-color: #ff6100;
    border-radius: 50%;
    filter: blur(2px);
    transition: 5s;
    right: -30px;
    top: 19px;
  }
  .rg::after {
    display: inline-block;
    content: "";
    position: absolute;
    height: 54px;
    width: 53px;
    mix-blend-mode: hard-light;
    background-color: #ff6100;
    border-radius: 50%;
    filter: blur(2px);
    transition: 5s;
    right: -50px;
    top: -11px;
  }

  @keyframes blobbin {
      0% {border-radius: 50%; border-bottom-left-radius: 45%;}
      50% {border-radius: 45%; border-bottom-left-radius: 40%;}
      100% {border-radius: 50%; border-bottom-left-radius: 45%;}
  }
